XCB 1.12

Data Fields
xcb_present_pixmap_request_t Struct Reference
XCB Present API

xcb_present_pixmap_request_t More...

`#include <present.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window
xcb_pixmap_t | pixmap
uint32_t | serial
xcb_xfixes_region_t | valid
xcb_xfixes_region_t | update
int16_t | x_off
int16_t | y_off
xcb_randr_crtc_t | target_crtc
xcb_sync_fence_t | wait_fence
xcb_sync_fence_t | idle_fence
uint32_t | options
uint8_t | pad0 [4]
uint64_t | target_msc
uint64_t | divisor
uint64_t | remainder

## Detailed Description

xcb_present_pixmap_request_t

The documentation for this struct was generated from the following file:

- present.h